xcb_xkb_bell_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_bell_notify_event_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | bellClass
uint8_t | bellID
uint8_t | percent
uint16_t | pitch
uint16_t | duration
xcb_atom_t | name
xcb_window_t | window
uint8_t | eventOnly
uint8_t | pad0 [7]

## Detailed Description

xcb_xkb_bell_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h